{
  "channel_content_id": "6774ab9a0000000009015a3f",
  "link": "https://www.xiaohongshu.com/explore/6774ab9a0000000009015a3f",
  "comment_count": 1153,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31c3k64dg167042jnc9hkf9svl90mpq0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31c3k64dg167g42jnc9hkf9sv768273g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31c3k64dg168042jnc9hkf9svoe7b5ug?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31c3k64dg168g42jnc9hkf9sv95fp5o8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 13498,
  "body_text": "新年新开始，心宽福自来[派对R][派对R]\n#吸猫[话题]# #小红书宠物cruash[话题]# #猫咪日常[话题]# #新年[话题]# #我家宠物好可爱[话题]#",
  "title": "人、咪祝你新年快乐！",
  "collect_count": 1644,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1735699354000,
  "publish_time": "2025-01-01 10:42:34"
}